---
term: bunhway
slug: bunhway
alt forms: []
search terms:
  glb:
  - bunhway
  eng:
  - collapse
  epo:
  - kolapso
  - disfalo
  - kolapsi
  - disfali
  spa:
  - colapso
  - desplome
  - derrumbe
  - colapsarse
  - colapsar
  - desplomarse
  - derrumbarse
ipa: bunˈxwaj
ipa link: http://ipa-reader.xyz/?text=bunˈxwaj&voice=Ewa
status: false
category: root
word class: b.nenoj
trans html:
  eng: collapse; collapse
  epo: kolapso, disfalo; kolapsi, disfali
  spa: colapso, desplome, derrumbe; colapsar(se), desplomarse, derrumbarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - collapse
  - - collapse
  epo:
  - - kolapso
    - disfalo
  - - kolapsi
    - disfali
  spa:
  - - colapso
    - desplome
    - derrumbe
  - - colapsar(se)
    - desplomarse
    - derrumbarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 붕괴 &ldquo;bunggwe&rdquo;
    Niponsa: 崩壊 &ldquo;hokay&rdquo;
    Putunhwa: 崩壞 &ldquo;benghway&rdquo;
    Vyetnamsa: băng hoại
derived terms:
  bunhwaydo:
    class: t
    term: bunhwaydo
    trans:
      eng: collapsed
      epo: kolapsinta, disfalinta
      spa: colapsado, desplomado, derrumbado, desmoronado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fankobunhway:
    class: b
    term: fankobunhway
    trans:
      eng: mudslide
      epo: kotofluo, kotinundo, kotlavango
      spa: deslave, derrubio, alud
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  geobunhway:
    class: b
    term: geobunhway
    trans:
      eng: landslide
      epo: terglito, terŝoviĝo, terdisfalo, terfalo
      spa: derrumbe, corrimiento, desprendimiento
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  talujibunhway:
    class: b
    term: talujibunhway
    trans:
      eng: avalanche
      epo: lavango; lavangi
      spa: avalancha, alud
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  awtomimbay:
    word class: t
    term: awtomimbay
    eng: self-evident
    epo: memevidenta; memevidente
    spa: obvio, evidente, claro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ay:
    word class: il
    term: ay
    eng: ouch, ah (<em>denotes pain or fear</em>)
    epo: aj
    spa: ay, (h)uy, au(ch), ax, gua
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ayay:
    word class: b.nenoj
    term: ayay
    eng: scream, shout (<em>in pain or fear</em>); scream, yell, shout
    epo: krio; krii
    spa: grito; gritar (<em>de dolor o miedo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bohay:
    word class: b.oj
    term: bohay
    eng: persecution; persecute
    epo: persekuto; persekuti
    spa: persecuci&oacute;n; perseguir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonjotay:
    word class: b
    term: bonjotay
    eng: well-being
    epo: bonstato
    spa: bienestar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brunay:
    word class: su n
    term: Brunay
    eng: Brunei
    epo: Brunejo
    spa: Brun&eacute;i
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burdoyday:
    word class: b.oj
    term: burdoyday
    eng: abuse, mistreat
    epo: fitrakto; fitrakti
    spa: abuso, maltrato; abusar (de), maltratar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cambay:
    word class: t
    term: cambay
    eng: pale, palid
    epo: pala; pale
    spa: p&aacute;lido, tenue, claro, suave, pastel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cay:
    word class: b
    term: cay
    eng: tea
    epo: teo
    spa: t&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  day:
    word class: t
    term: day
    eng: big, large, great, major; bigly, largely, greatly, majorly
    epo: granda, ega; grande, ege
    spa: grande, mayor; muy, mucho
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayday:
    word class: t
    term: dayday
    eng: enormous, enormously, gigantic, gigantically, huge, hugely
    epo: grandega; grandege
    spa: grand&iacute;simo, enorme
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doyday:
    word class: b.oj
    term: doyday
    eng: treatment; treat (<em>act or behave in specified manner</em>)
    epo: trakto; trakti
    spa: trato; tratar (a) (<em>actuar o comportarse de determinada manera con</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estay:
    word class: b.oro
    term: estay
    eng: stance; stand, be standing
    epo: staro; stari
    spa: postura; parar (<em>poner vertical</em>), estar parado, estar de pie
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fubay:
    word class: b.oj
    term: fubay
    eng: corruption; corrupt
    epo: difekti, korupto; difekti, korupti
    spa: corrupci&oacute;n; corromper
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gitay:
    word class: b.oj
    term: gitay
    eng: expectation, anticipation; expect, anticipate
    epo: atendo; atendi
    spa: expectativa, anticipaci&oacute;n; esperar, anticipar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hay:
    word class: b.nenoj
    term: hay
    eng: there is, there are
    epo: esti (simile al <em>troviĝi</em>, <em>ekzisti</em>)
    spa: presencia, disponibilidad; haber
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  honcay:
    word class: b
    term: honcay
    eng: iris
    epo: iriso (<em>anatomio</em>)
    spa: iris (<em>anatom&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hwegay:
    word class: b.oj
    term: hwegay
    eng: remorse; repent, feel remorse (for)
    epo: pento, memriproĉo; penti, bedaŭri
    spa: arrepentimiento, remordimiento; arrepentirse (de), sentir remordimiento por
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ingay:
    word class: t; f.sah
    term: ingay
    eng: which should, which ought (to); should, ought (to)
    epo: kiu devus; devus
    spa: que deber&iacute;a, obligado; obligadamente; deber(&iacute;a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jiwajotay:
    word class: b
    term: jiwajotay
    eng: standard of life, standard of living
    epo: vivnivelo
    spa: est&aacute;ndar de vida, nivel de vida
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jogay:
    word class: b
    term: jogay
    eng: handicap, disability, impediment, impairment, disorder
    epo: handikapo, malkapablo, miskapablo
    spa: discapacidad, desorden, trastorno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jotay:
    word class: b
    term: jotay
    eng: condition, state
    epo: farto, stato, kondiĉo (en bona kondiĉo)
    spa: condici&oacute;n, estado; estar, irle (<em>estar en determinado estado</em>),
      pasarla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karay:
    word class: t
    term: karay
    eng: spicy, hot
    epo: pikanta; pikante
    spa: picante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaway:
    word class: t
    term: kaway
    eng: cute; cutely
    epo: ĉarma, beleta; ĉarme, belete
    spa: tierno, lindo, mono
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kiray:
    word class: b.oj
    term: kiray
    eng: rent; rent
    epo: luo; lui
    spa: renta, alquiler
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kufiday:
    word class: t
    term: kufiday
    eng: significant, substantial, sufficiently large
    epo: signifa, substanca, sufiĉe granda; signife
    spa: significativo, sustancial; significativamente, sustancialmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maldoyday:
    word class: b.oj
    term: maldoyday
    eng: mistreat, abuse
    epo: mistraktado; mistrakti
    spa: abuso, maltrato; abusar (de), maltratar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mididay:
    word class: t
    term: mididay
    eng: medium, medium-sized
    epo: mezgranda; mezgrande
    spa: mediano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mimbay:
    word class: t
    term: mimbay
    eng: obvious, evident, of course; obviously, evidently
    epo: evidenta; evidente, kompreneble
    spa: obvio; obviamente, por supuesto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moksay:
    word class: b
    term: moksay
    eng: wood
    epo: ligno
    spa: madera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  papugay:
    word class: b
    term: papugay
    eng: parrot, <em>Psittacoidea</em>
    epo: papago
    spa: loro, perico, papagayo, <em>Psittacoidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paragway:
    word class: su n
    term: Paragway
    eng: Paraguay
    epo: Paragvajo
    spa: Paraguay
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pay:
    word class: b
    term: pay
    eng: pie
    epo: torto
    spa: pay, <em>pie</em>, tarta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poshay:
    word class: b.nenoj
    term: poshay
    eng: be missing
    epo: mankas, ne troviĝas
    spa: falta, ausencia; faltar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  possahay:
    word class: b.oj
    term: possahay
    eng: hinderance; hinder
    epo: malhelpo; malhelpi
    spa: dificultar, estorbar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prehay:
    word class: b.nenoj
    term: prehay
    eng: here is, here you go, there you go, here you are, there you are
    epo: estas, jen, jen por vi
    spa: he aqu&iacute;, aqu&iacute; tiene
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahay:
    word class: b.oj
    term: sahay
    eng: help, aid, assistance, support; help, aid, assist, support
    epo: helpo; helpi
    spa: ayuda, asistencia; ayudar, asistir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sempay:
    word class: t
    term: sempay
    eng: narrow; narrowly
    epo: mallarĝa; mallarĝe
    spa: angosto, estrecho
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sentay:
    word class: b
    term: sentay
    eng: moss
    epo: musko
    spa: musgo, <em>Bryophyta</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sonzay:
    word class: b.nenoj
    term: sonzay
    eng: existence; exist
    epo: ekzisto; ekzisti
    spa: existencia; existir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sungay:
    word class: b.oj
    term: sungay
    eng: damage, harm, injury; damage, harm, injure
    epo: damaĝo; damaĝi
    spa: da&ntilde;o, perjuicio, herida; da&ntilde;ar, lastimar, perjudicar, afectar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tay:
    word class: su n
    term: Tay
    eng: Thailand
    epo: Tajlando
    spa: Tailandia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  urugway:
    word class: su n
    term: Urugway
    eng: Uruguay
    epo: Urugvajo
    spa: Uruguay
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  way:
    word class: il
    term: way
    eng: aw (denoting tenderness)
    epo: a (tiom ĉarma!)
    spa: ay, ah, oh, <em>aw</em> (<em>para expresar afecto</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorestay:
    word class: b.nenoj
    term: xorestay
    eng: stand up, get up, rise
    epo: stariĝo, ekstaro; stariĝi, ekstari
    spa: levantarse, pararse, incorporarse, ponerse de pie
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yozay:
    word class: b.oro
    term: yozay
    eng: guilt, fault, blame; blame, be guilty
    epo: kulpo; kulpi, kulpigi
    spa: culpa; culpar, ser culpable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zway:
    word class: b
    term: zway
    eng: fly (<em>insect</em>), <em>Diptera</em>
    epo: muŝo
    spa: mosca, <em>Diptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- bunhway
...
